[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [SECURITY] [DSA 922-1] New Linux 2.6.8 packages fix several vulnerabilities



Hi.

FYI, there seems to be a contradiction between message subject and
package in contents :

Le mercredi 14 décembre 2005 à 23:34 +0100, Martin Schulze a écrit :

> Package        : kernel-source-2.4.27

Best regards,
-- 
Olivier BERGER <olivier.berger@int-evry.fr>
Ingénieur Recherche - Dept INF
INT Evry (http://www.int-evry.fr)
OpenPGP-Id: 1024D/6B829EEC




Reply to: